
.Absolute-Center {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}



#navwrap ul.nav > li > a,
#navwrap ul.nav > li > .separator,
#navwrap ul.nav > li .nav-header {
  text-transform: none;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  display: inline-block;
  border-bottom: 0;
  padding: 2px 20px !important;
  margin: 0;
  text-transform: uppercase;
  margin-left: 0px;
  color: #999999;
  line-height: 8em;
}

#cart-trigger span {
    font-size: 2em;
}

#search-trigger span {
    font-size: 2em;
}

.hikashop_products li .hikashop_product_name {
    font-size: 14px;
    text-align: center;	
    height: 34px;
}

.hikashop_products .hikashop_product_price_per_unit {
    color: rgba(60, 59, 59, 1);
}

span.hikashop_product_price {
    color: #E43F13;
}

#grid1wrap a {
    color: #464646;
}

#mainWrap #maininner {
    padding-top: 0px;
}

#hikashop_product_description_main {
    padding-top: 0px;
}

.contact .accordion-inner {
    Padding-top: 0px;
}

.hikashop_product_name_main {
	color: #997F11 ! important;
}

.hikashop_products .thumbnails .hikashop_product_image img {
    margin-bottom: 0px;
}

.hikashop_products .thumbnails li {
    margin-bottom: 0px !important;
}

#breadcrumb {
	margin: 0px 0px 10px;
}

.hikashop_category_list_item {
	font-size: 18px;
	font-weight: bold !important;
	border-bottom: 1px solid #eee;
	background: url('/resources/images/bullet_category.gif') no-repeat scroll 98% center #FFF;
}

.hikashop_category_list_item.current.active a {
	color: #E43F13;
	
}

.hikashop_category_list_item a:hover{
	color:black;
	background-color: #8f824d;
}

.sidebar .moduletable {
    margin-bottom: 30px;
}

#mainWrap ul {
    margin-bottom: 0px;
}

#hikashop_category_information_menu_293 div.hikashop_subcontainer, #hikashop_category_information_menu_293 div.hikashop_subcontainer span {
    background-color: #BDAC67;
}

.hikashop_subcontainer{
background-color: #BDAC67 !important;
box-shadow: 0px 0px 5px rgba(62, 62, 62, 1);
} 

#bottomrow img {
	max-width: 60%;
}

.hikashop_product_page .hikashop_product_main_image_subdiv img {
	background: none repeat scroll 0% 0% #BDAC67
}

.hikashop_product_checkout_cart_image {
	max-width: 100px;
}